sepolicy-gui(8)

NAME
sepolicy-gui - Graphical User Interface for SELinux policy.

SYNOPSIS
Common options sepolicy gui [-h ] [ -d DOMAIN ]

DESCRIPTION
Use sepolicy gui to run a the graphical user interface, which allows you to explore how SELinux confines different process domains.

OPTIONS

-h, --help
    Display help message

-d, --domain
    Initialize gui to the selected domain.

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>

SEE ALSO
sepolicy(8), selinux(8)